.component-section-container .business-section {
  padding-top: 5rem;
  padding-bottom: 4.5rem;
}
@media screen and (max-width: 768px) {
  .component-section-container .business-section {
    padding-top: 2.5rem;
    padding-bottom: 2rem;
  }
}
.business-section .component-section__header {
  padding-left: 11rem;
}
@media screen and (max-width: 768px) {
  .business-section .component-section__header {
    padding-left: 6rem;
  }
}
.business-section .component-section__header::before {
  content: counter(section_index, decimal-leading-zero);
  position: absolute;
  top: -0.5rem;
  left: 0;
  color: #004a98;
  font-family: "Nuosu SIL", serif;
  font-size: 8rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .business-section .component-section__header::before {
    top: 0.2rem;
    font-size: 4.6rem;
  }
}
.business-section__title {
  color: #004a98;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .business-section__title {
    font-size: 2rem;
  }
}
.business-section__lead {
  margin-top: 1rem;
}
.component-section-container .business-section--small {
  padding-top: 3.5rem;
  padding-bottom: 3rem;
}
@media screen and (max-width: 768px) {
  .component-section-container .business-section--small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
.business-section--small .component-section__header {
  padding-left: 7.5rem;
}
@media screen and (max-width: 768px) {
  .business-section--small .component-section__header {
    padding-left: 5rem;
  }
}
.business-section--small .component-section__header::before {
  top: 0.5rem;
  font-size: 5rem;
}
@media screen and (max-width: 768px) {
  .business-section--small .component-section__header::before {
    top: 0.4rem;
    font-size: 3.6rem;
  }
}
.business-section--small .component-section__content {
  margin-top: 2rem;
}
@media screen and (max-width: 768px) {
  .business-section--small .component-section__content {
    margin-top: 1rem;
  }
}
.business-section--small .component-section__text {
  font-size: 1.4rem;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  .business-section--small .component-section__text {
    font-size: 1.2rem;
    letter-spacing: 0.01em;
  }
}
.business-section--small .business-section__title {
  font-size: 2.4rem;
}
@media screen and (max-width: 768px) {
  .business-section--small .business-section__title {
    font-size: 1.8rem;
  }
}

.business-case {
  display: flex;
  gap: 1rem;
}
@media screen and (min-width: 769px) {
  .business-case {
    position: absolute;
    bottom: -0.5rem;
    left: 0;
  }
}
@media screen and (max-width: 768px) {
  .business-case {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .business-case__item {
    width: calc(50% - 0.5rem);
  }
}
.business-case__item .component-button {
  width: 19.4rem;
  height: 4.2rem;
  color: #004a98;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .business-case__item .component-button {
    width: 100%;
    height: 4.8rem;
    font-size: 1.2rem;
  }
}
.business-case__item .component-button::after {
  background: #004a98;
}

.business-section-group {
  width: 100%;
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
}
@media screen and (max-width: 768px) {
  .business-section-group {
    flex-direction: column;
    gap: 2rem;
  }
}
.business-section-group > * {
  flex: 1 1 0;
}
